/* Icons */
.ei_gly_collab:before {
  mask-image: url("../../../images/svg/picto_collab.svg");
}
.ei_gly_happy:before {
  mask-image: url("../../../images/svg/picto_happy.svg");
}
.ei_gly_grow:before {
  mask-image: url("../../../images/svg/picto_grow.svg");
}
.ei_gly_inclu:before {
  mask-image: url("../../../images/svg/picto_inclu.svg");
}

/* Page */
.cc.main .body .keypoints > .bg-white p,
.cc.main .body .keypoints > .bg-white ul,
.cc.main .body .keypoints > .bg-bleu p,
.cc.main .body .keypoints > .bg-bleu ul,
.cc.main .body .keypoints > .bg-vert p,
.cc.main .body .keypoints > .bg-vert ul {
  color: #333333;
}

.cc.main .body .tabs .tabcontent.active,
.cc.main .body .bg-noir [role="tablist"] .tabcontent.active {
  background: transparent;
}

.cc.main .body .bg-noir .tabs button[aria-selected="true"]:after {
  content: none;
}

.cc p.recruitement-content {
  margin-bottom: 48px;
  font-size: 1.25rem;
  line-height: 1.75rem;
}
